## sugar-activity-develop 44

=== debian/changelog ===
sugar-activity-develop (44) belenos; urgency=low

  * 44 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:20:57 +0000
