## sugar-activity-develop 44%2B9.0trisquel1

=== debian/changelog ===
sugar-activity-develop (44+9.0trisquel1) nabia; urgency=low

  * 44+9.0trisquel1 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Tue, 02 Nov 2021 12:06:42 +0000
