## sugar-activity-develop 44%2B11.0trisquel1

=== debian/changelog ===
sugar-activity-develop (44+11.0trisquel1) aramo; urgency=low

  * 44+11.0trisquel1 release

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 04 Jul 2022 21:25:18 +0000
